<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="horizontal"
    android:id="@+id/llRoot"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="66dp"
    android:gravity="right">

    <androidx.cardview.widget.CardView
        android:id="@+id/cvPip"
        android:layout_width="76dp"
        android:layout_height="76dp"
        app:cardCornerRadius="10dp"
        app:cardBackgroundColor="#b3000000">
        <TextView
            android:id="@+id/tvPip"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:drawablePadding="6dp"
            android:drawableTop="@drawable/ys_mt_svg_share_bg_pip_on"
            android:textColor="@color/ezm_share_txt"
            android:textSize="@dimen/ezm_f22"
            android:text="@string/ys_mt_room_more_pic_in_pic_open"/>
    </androidx.cardview.widget.CardView>
    <androidx.cardview.widget.CardView
        android:id="@+id/cvBeauty"
        android:layout_width="76dp"
        android:layout_height="76dp"
        android:layout_marginStart="14dp"
        app:cardCornerRadius="10dp"
        app:cardBackgroundColor="#b3000000">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:drawablePadding="6dp"
            android:drawableTop="@drawable/ys_mt_svg_sets_beauty"
            android:textColor="@color/ezm_white"
            android:textSize="@dimen/ezm_f22"
            android:text="@string/ys_mt_room_more_beauty"/>
    </androidx.cardview.widget.CardView>
    <androidx.cardview.widget.CardView
        android:id="@+id/cvMore"
        android:layout_width="76dp"
        android:layout_height="76dp"
        android:layout_marginEnd="14dp"
        android:layout_marginStart="14dp"
        app:cardCornerRadius="10dp"
        app:cardBackgroundColor="#b3000000">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:drawablePadding="6dp"
            android:drawableTop="@drawable/ys_mt_svg_sets_more"
            android:textColor="@color/ezm_white"
            android:textSize="@dimen/ezm_f22"
            android:text="@string/ys_mt_room_more_sets"/>
    </androidx.cardview.widget.CardView>

</LinearLayout>